/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.section-title{
	display:block;
	text-align:center
}
.section-title .section-title-main,.contact-menu a, .footer-menu a{
	color:#48a7ab
}
.footer-menu a{
	font-size:18px
}
.absolute-footer{
	display:none
}
.contact-menu{
	padding-left:100px;
	font-size:18px
}

.section-title b{
	display:none
}
.fill,.banner{
	border-radius:15px
}
img,.box-image{
border-radius:15px !important
}

.product-small .box-image img,.box-image img,.archive .image-cover{
height:350px !important
}

.section-grey a{
color:#000 !important
}
.section-title-normal span{
	padding-bottom: 0;
	border-bottom: unset;
}
.section-title.section-title-normal{
	text-align:left
}
.contact-section{
	padding-bottom:10px !important
}
.flex-viewport img{
height: 600px !important;
    object-fit: cover;
}
.flex-control-thumbs li img{
	height:150px !important
}
.flex-control-thumbs li {
	width:20%
}
.box-text p{
	margin: 8px 0
}
.box a{
	text-transform: capitalize;
    color: #000;
    font-size: 18px;
    font-weight: 600;
}


.bottom-contact {
    display: none
}

@media (max-width: 849px) {
    .bottom-contact {
        display:none
    }
}

@media (max-width: 549px) {
    .bottom-contact {
        display:block!important;
        position: fixed!important;
        bottom: 0;
        background: #fff;
        width: 100%;
        z-index: 99;
        box-shadow: 2px 1px 9px #dedede;
        border-top: 1px solid #eaeaea
    }

    .bottom-contact ul li {
        margin-bottom: 5px;
        width: 20%;
        float: left;
        list-style: none;
        text-align: center;
        font-size: 13.5px
    }

    .bottom-contact ul li img {
        width: 22px;
        margin-top: 5px;
        margin-bottom: 3px;
        opacity: .6
    }

    .bottom-contact ul li span {
        color: #000;
        font-size: 12px
    }
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.contact-menu{
		padding-left:0
	}
	.contact-menu a{
		text-align:left
	}
	.contact-section{
		padding:10px
	}
/* 	.product-small .box-image img, .box-image img, .archive .image-cover{
		height:250px !important
	} */
}